Subject: [saag] IETF-89 BoF and WG session requests due end next week

From: Stephen Farrell <[email-masked]>
Date: Tue, 07 Jan 2014 15:21:30 +0000

Folks,

For the WG chairs amongst you please get your session requests
in. For anyone hoping to hold a BoF, its getting very late.

2014-01-17 (Friday): Cut-off date for requests to schedule Working Group
meetings at UTC 23:59. To request a Working Group session, use the IETF
Meeting Session Request Tool.

2014-01-17 (Friday): Cut-off date for BOF proposal requests to Area
Directors at UTC 23:59. To request a BOF, please see instructions on
Requesting a BOF.

Cheers,
S.